Bug 1555720

Summary: eclipse-webtools: FTBFS in F28
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: eclipse-webtoolsAssignee: Mat Booth <mat.booth>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: gerard, mat.booth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: eclipse-webtools-3.9.3-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-01 00:42:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1555378    

Description Fedora Release Engineering 2018-03-14 19:33:18 UTC
Your package eclipse-webtools failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24782221

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-22 22:21:29 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-2.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-webtools-3.9.3-1.fc28 jetty-9.4.9-1.v20180320.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 2 Fedora Update System 2018-03-22 22:23:05 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-2.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-webtools-3.9.3-1.fc28 jetty-9.4.9-1.v20180320.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 3 Fedora Update System 2018-03-23 14:43:37 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-1.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 4 Fedora Update System 2018-03-23 16:45:28 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-2.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-webtools-3.9.3-1.fc28 jetty-9.4.9-2.v20180320.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 5 Fedora Update System 2018-03-24 20:05:32 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-2.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 6 Fedora Update System 2018-04-01 00:42:34 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-2.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.